stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | List of all members
stdex::free_locale_delete Struct Reference

Deleter for unique_ptr using free_locale. More...

`#include <stdex/locale.hpp>`

## Public Member Functions
void | operator() (locale_t locale) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using free_locale.

The documentation for this struct was generated from the following file:

- include/stdex/locale.hpp